.button.top-margin.red {
  background-color: #d70016;
}

.button.red {
  background-color: #d70016;
}

.section.dark-blue {
  background-color: #d70016;
  color: #fff;
}

.section.no-padding {
  padding-top: 0%;
  padding-bottom: 0%;
}

.section.red {
  background-color: #d70016;
  color: #fff;
}

.cta-section.centered-accented.commercial-colour {
  background-color: #d70016;
}

.selector.red {
  background-color: #d70016;
}


.theme-bg { background-color: #d70016; }
#mainSearch .form-group label { background: #d70016; margin: 0; padding: 0 0 5px 5px; text-transform: uppercase; font-size: 10px; }
.mainSearch-wrapper .btn[data-toggle="collapse"] { background-color: #d70016 !important; border-color: #d70016 !important; box-shadow: none !important; }

.red .button { background-color: #d70016; }
.red .button:hover,
.red .button:focus { background-color: #d70016; }
.red .cta-section  { background-color: #d70016; }
.red #contact-general-form { background-color: #d70016; }
.red .theme-bg { background-color: #d70016; }
.red #mainSearch .form-group label { background-color: #d70016; }
.red .mainSearch-wrapper .btn[data-toggle="collapse"] { background-color: #d70016 !important; border-color: #d70016 !important; box-shadow: none !important; }
.red .error_msg { 
	margin-bottom: 10px; 
	font-size: 90%;
    color: #f3969e; 
}
.red .EditingFormErrorLabel {
	font-size: 90%;
    color: #f3969e;
}